Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 18:29:53 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9641853980 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566546670 Bot:  Please wait while we transfer you to an agent Customer:  I should collect from my
  nearest centrepoint Customer:  Just want know i can go and collect or not Agent:  Hi, Thank you for contacting us. my name is ezzaldeen Agent:  as i can see your contacting us regarding your order no 9641853980 Agent:  kindly allow us a moment to check and get back to you Agent:  kindly be informed that this order will be delivered within 1-2 days Agent:  Is there anything else I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9641853980 Bot:   Your
  order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:13 PM, 15th Mar                   Arunjay Raj                     Hi , My name is Arunjay, Thank you for contacting us. I will be happy to help you.           10:14 PM, 15th Mar                     hi                    Actually i order on 13 march  its been 3 days just want to know when i should go to collect           10:14 PM, 15th Mar                     hi                    My order number is 9641853980           10:15 PM, 15th Mar                     hi                             10:16 PM, 15th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to
  you           10:16 PM, 15th Mar                   Arunjay Raj                   As I checked order is in transit.           10:16 PM, 15th Mar                   Arunjay Raj                   You will receive notification to collect the order soon, then you can go to collect the order.           10:17 PM, 15th Mar                     hi                    Please raj just confirm when i should there to collect           10:17 PM, 15th Mar                     hi                    I am sorry but its a very slow service           10:17 PM, 15th Mar                     hi                    And if i order to deliver in my place then how long take to deliver           10:18 PM, 15th Mar                     hi                    That why i make order to collect from your outlet           10:19 PM, 15th Mar                   Arunjay Raj                   As we check and see that  delivery method for the order is collection point metho and estimated delivery time for the order is 2 - 4 wor
 king days           10:20 PM, 15th Mar                     hi                    Any how Arunjay thank to chat with you           10:23 PM, 15th Mar                   Arunjay Raj                   you're welcome.           10:23 PM, 15th Mar                   Arunjay Raj                   Is there anything else may I assist you?           10:23 PM, 15th Mar                     hi                    And most importantly i got reply from this chatbot           10:23 PM, 15th Mar                     hi                    Thanks           10:23 PM, 15th Mar                     hi                    So it will 4 days to collect           10:24 PM, 15th Mar                     hi                    Thanks arunjay           10:24 PM, 15th Mar                   Arunjay Raj                   It si an estimated delivery time, you will receive the notification to collect the order.           10:25 PM, 15th Mar                   Arunjay Raj                   It was a pleasure to assist you. Tha
 nk you for shopping with us.  Have a wonderful day.           10:29 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2252817